{% if form is defined %}
{% form_theme form with [
  'bootstrap_4_layout.html.twig',
  _self
] %}
{% endif %}


{% for message in app.flashes('orderCompleted') %}
  <div class="alert alert-success" role="alert">
    {{ message|raw }}
  </div>
{% endfor %}


{% if form is defined %}
  {{ form_start(form, {'action' : path('comsa.funeral_bundle.save_order')}) }}
  <p class="font-weight-bold">{{ 'comsa_funeral_bundle.person_selection'|trans }}</p>
  {{ form_row(form.person) }}
  <p class="font-weight-bold">{{ 'comsa_funeral_bundle.data'|trans }}</p>

<div class="form product-form">
  <div class="form-group form-row">
    <div class="col">{{ form_row(form.name) }}</div>
    <div class="col">{{ form_row(form.email) }}</div>
  </div>
  <div class="form-group form-row">
    <div class="col">{{ form_row(form.streetAndNumber) }}</div>
    <div class="col">{{ form_row(form.postalAndCity) }}</div>
  </div>
  <div class="form-group form-row">
    <div class="col">{{ form_row(form.phone) }}</div>
    <div class="col">{{ form_row(form.companyNumber) }}</div>
  </div>
  <div class="form-group form-row">
    <div class="form-group col">
      <div class="mb-2">{{ form_row(form.accessoryType) }}</div>
      <div>{{ form_row(form.accessoryText) }}</div>
    </div>
    <div class="col">{{ form_row(form.invoice) }}</div>
  </div>
  <div class="form-group form-row w-100">
    <div class="col">{{ form_row(form.notes) }}</div>
  </div>
  <div class="form-group form-row w-100">
    <div class="col">{{ form_row(form.submit) }}</div>
  </div>

</div>
  {{ form_end(form) }}
{% endif %}

